ion-content {
    --background: url(/assets/bgimg1.jpeg) no-repeat center;
    --background-size:cover;
    -moz-background-size: cover;
     background-size: contain
}

.reqhead{
    font-size: 25px;
    font-weight: bold;
    font-family: monospace; 
}
ion-label{
    color: white;
}
h1{
    color: white;
}
h5{
    color: white;
}
p{
    color: white;
}
li{
    color: white;
}
